BODY {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 12px; MARGIN: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P {
	line-height:18px;
}
UL 
{
	padding-right:0px; 
	margin-right:20px;
	line-height:20px;
}
.checkbox {
	BORDER-RIGHT: #f2b03e 1px solid; BORDER-TOP: #f2b03e 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #f2b03e 1px solid; WIDTH: 22px; BORDER-BOTTOM: #f2b03e 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 22px
}
I 
}
.table2 {
	BORDER-RIGHT: #c7dcf8 1px solid; BORDER-TOP: #c7dcf8 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 1px; BORDER-LEFT: #c7dcf8 1px solid; COLOR: #314163; BORDER-BOTTOM: #c7dcf8 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
INPUT {
	BORDER-RIGHT: #dcdcdc 1px solid; BORDER-TOP: #dcdcdc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #dcdcdc 1px solid; COLOR: #606e9e; BORDER-BOTTOM: #dcdcdc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TEXTAREA {
	BORDER-RIGHT: #aebac9 1px solid; BORDER-TOP: #aebac9 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #aebac9 1px solid; COLOR: #606e9e; BORDER-BOTTOM: #aebac9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Inputiframe {
	BORDER-RIGHT: #dcdcdc 1px solid; BORDER-TOP: #dcdcdc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #dcdcdc 1px solid; COLOR: #606e9e; BORDER-BOTTOM: #dcdcdc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SELECT {
	BORDER-RIGHT: #aebac9 1px solid; BORDER-TOP: #aebac9 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #aebac9 1px solid; COLOR: #606e9e; BORDER-BOTTOM: #aebac9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SELECTclear {
	BORDER-RIGHT: #aebac9 0px solid; BORDER-TOP: #aebac9 0px solid; FONT-SIZE: 11px; BORDER-LEFT: #aebac9 0px solid; COLOR: #606e9e; BORDER-BOTTOM: #aebac9 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SELECT1 {
	BORDER-RIGHT: #aebac9 1px solid; BORDER-TOP: #aebac9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #aebac9 1px solid; WIDTH: 165px; BORDER-BOTTOM: #aebac9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SELECT2 {
	BORDER-RIGHT: #aebac9 1px solid; BORDER-TOP: #aebac9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #aebac9 1px solid; WIDTH: 165px; BORDER-BOTTOM: #aebac9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SELECT2b {
	BORDER-RIGHT: #aebac9 1px solid; BORDER-TOP: #aebac9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #aebac9 1px solid; WIDTH: 125px; BORDER-BOTTOM: #aebac9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SELECT2c {
	BORDER-RIGHT: #aebac9 1px solid; BORDER-TOP: #aebac9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #aebac9 1px solid; WIDTH: 25px; BORDER-BOTTOM: #aebac9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.color {
	BACKGROUND-COLOR: #fff3cb
}
.SELECT3 {
	BORDER-RIGHT: #aebac9 1px solid; BORDER-TOP: #aebac9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #aebac9 1px solid; WIDTH: 250px; BORDER-BOTTOM: #aebac9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.border {
	BORDER-RIGHT: #aebac9 1px solid; BORDER-TOP: #aebac9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #aebac9 1px solid; WIDTH: 220px; BORDER-BOTTOM: #aebac9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SELECT4 {
	BORDER-RIGHT: #aebac9 1px solid; BORDER-TOP: #aebac9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #aebac9 1px solid; WIDTH: 530px; BORDER-BOTTOM: #aebac9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SELECT5 {
	BORDER-RIGHT: #aebac9 1px solid; BORDER-TOP: #aebac9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #aebac9 1px solid; WIDTH: 400px; BORDER-BOTTOM: #aebac9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SELECT6 {
	BORDER-RIGHT: #aebac9 1px solid; BORDER-TOP: #aebac9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #aebac9 1px solid; WIDTH: 40px; BORDER-BOTTOM: #aebac9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SELECT6a {
	BORDER-RIGHT: #aebac9 1px solid; BORDER-TOP: #aebac9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #aebac9 1px solid; WIDTH: 320px; BORDER-BOTTOM: #aebac9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SELECT6b {
	BORDER-RIGHT: #aebac9 1px solid; BORDER-TOP: #aebac9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #aebac9 1px solid; WIDTH: 60px; BORDER-BOTTOM: #aebac9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SELECT7 {
	BORDER-RIGHT: #aebac9 1px solid; BORDER-TOP: #aebac9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #aebac9 1px solid; WIDTH: 100px; BORDER-BOTTOM: #aebac9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SELECT8 {
	BORDER-RIGHT: #aebac9 1px solid; BORDER-TOP: #aebac9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #aebac9 1px solid; BORDER-BOTTOM: #aebac9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bot {
	BORDER-RIGHT: #6b94cb 2px groove; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #314163; BORDER-BOTTOM: #3b67a3 2px groove; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #dbe0e6
}
.bot1 {
	BORDER-RIGHT: #6b94cb 0px solid; BORDER-TOP: #dbe0e6 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(botbk.gif); BORDER-LEFT: #dbe0e6 0px solid; WIDTH: 90px; COLOR: #314163; BORDER-BOTTOM: #3b67a3 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 21px
}
.bot_yellow {
	BORDER-RIGHT: #6b94cb 0px solid; BORDER-TOP: #dbe0e6 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(botbk1_yellow.gif); BORDER-LEFT: #dbe0e6 0px solid; WIDTH: 107px; COLOR: #314163; BORDER-BOTTOM: #3b67a3 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.botbrown {
	BORDER-RIGHT: #6b94cb 0px solid; BORDER-TOP: #dbe0e6 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(botbk1_brown.gif); BORDER-LEFT: #dbe0e6 0px solid; WIDTH: 110px; COLOR: #314163; BORDER-BOTTOM: #3b67a3 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 21px
}
.botbrown2 {
	BORDER-RIGHT: #6b94cb 0px solid; BORDER-TOP: #dbe0e6 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(botbk1_brown2.gif); BORDER-LEFT: #dbe0e6 0px solid; WIDTH: 110px; COLOR: #314163; BORDER-BOTTOM: #3b67a3 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 21px
}
.bot2 {
	BORDER-RIGHT: #6b94cb 0px solid; BORDER-TOP: #dbe0e6 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(botbk1.gif); BORDER-LEFT: #dbe0e6 0px solid; WIDTH: 110px; COLOR: #314163; BORDER-BOTTOM: #3b67a3 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 21px
}
.bot3b {
	BORDER-RIGHT: #6b94cb 0px solid; BORDER-TOP: #dbe0e6 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(botbk_white3.gif); BORDER-LEFT: #dbe0e6 0px solid; WIDTH: 180px; COLOR: #314163; BORDER-BOTTOM: #3b67a3 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 21px
}
.bot3 {
	BORDER-RIGHT: #6b94cb 0px solid; BORDER-TOP: #dbe0e6 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(botbkwhite.gif); BORDER-LEFT: #dbe0e6 0px solid; WIDTH: 110px; COLOR: #314163; BORDER-BOTTOM: #3b67a3 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 21px
}
.bot4 {
	BORDER-RIGHT: #6b94cb 0px solid; BORDER-TOP: #dbe0e6 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(botbk_white2.gif); BORDER-LEFT: #dbe0e6 0px solid; WIDTH: 80px; COLOR: #314163; BORDER-BOTTOM: #3b67a3 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 21px
}
.bot5 {
	BORDER-RIGHT: #6b94cb 0px solid; BORDER-TOP: #dbe0e6 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(botbk5.gif); BORDER-LEFT: #dbe0e6 0px solid; WIDTH: 190px; COLOR: #314163; BORDER-BOTTOM: #3b67a3 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 21px
}
.list1 {
	BORDER-RIGHT: #6b94cb 1px groove; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(list1.gif); CURSOR: pointer; COLOR: #314163; BORDER-BOTTOM: #6b94cb 0px groove; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.list3 {
	BORDER-RIGHT: #6b94cb 1px groove; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(list2.gif); WIDTH: 123px; CURSOR: pointer; COLOR: #314163; BORDER-BOTTOM: #6b94cb 0px groove; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.list4 {
	BORDER-RIGHT: #6b94cb 1px groove; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(list2.gif); WIDTH: 88px; CURSOR: pointer; COLOR: #314163; BORDER-BOTTOM: #6b94cb 0px groove; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.list5 {
	BORDER-RIGHT: #6b94cb 1px groove; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(list1.gif); WIDTH: 88px; COLOR: #314163; BORDER-BOTTOM: #6b94cb 0px groove; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.bot7 {
	BORDER-RIGHT: #6b94cb 1px groove; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(bkbot1.gif); COLOR: #314163; BORDER-BOTTOM: #6b94cb 1px groove; FONT-FAMILY: Arial; HEIGHT: 20px
}
.botyellow2 {
	BORDER-RIGHT: #6b94cb 0px solid; BORDER-TOP: #dbe0e6 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(yellowsmall.gif); BORDER-LEFT: #dbe0e6 0px solid; WIDTH: 62px; COLOR: #314163; BORDER-BOTTOM: #3b67a3 0px solid; FONT-FAMILY: Arial; HEIGHT: 20px
}
.botyellow3 {
	BORDER-RIGHT: #6b94cb 0px solid; BORDER-TOP: #dbe0e6 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(botbkyellow_big.gif); BORDER-LEFT: #dbe0e6 0px solid; WIDTH: 200px; COLOR: #314163; BORDER-BOTTOM: #3b67a3 0px solid; FONT-FAMILY: Arial; HEIGHT: 20px
}
.list2 {
	BORDER-RIGHT: #6b94cb 1px groove; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(list2.gif); CURSOR: pointer; COLOR: #314163; BORDER-BOTTOM: #6b94cb 0px groove; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.db10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #314163; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.db11 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #314163; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.db12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #314163; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dbb12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #314163; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ldb12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #5d6d92; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mdb12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #8b9fe2; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.black10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.black11 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.black12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.black12:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.inoption {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #eaedf1; COLOR: #314163; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.white11link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white10linknew {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: "Arial (Hebrew)"; TEXT-DECORATION: none
}
.white10link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white12link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white12link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffea05; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blue12linku {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #606e9e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.blue12link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #606e9e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blue12link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #606e9e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blue12linku:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #606e9e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.white18 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.b12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ce3009; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.b10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #6f7fb7; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.b11 {
	FONT-SIZE: 11px; COLOR: #6f7fb7; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.b12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #6f7fb7; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.b18 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #6f7fb7; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
} 
.blue12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #314163; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.orange12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff5a00; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.orange12:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff5a00; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.yellow12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #f9df0a; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.dblue12linku {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #314163; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.dblue12linku:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #314163; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dorange12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #e87005; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.dorange12:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #e87005; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.white24 {

	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.white36 {

	FONT-WEIGHT: bold; FONT-SIZE: 36px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif
}
h1 {

	FONT-WEIGHT: bold; FONT-SIZE: 36px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; margin: 0px, 0px, 0px, 0px; display: inline
}
.white16 {

	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.white14 {


	 FONT-SIZE: 14px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.b36 {

	FONT-WEIGHT: normal; FONT-SIZE: 36px; COLOR: #3B4F78; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.b24 {


	FONT-WEIGHT: normal; FONT-SIZE: 24px; COLOR: #3B4F78; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.white11 {

	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.topTable {
	border: 1 solid #B9BABD;
	border-bottom: 0;
}
.left {
	border: 1 solid #B9BABD;
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
}
.lefttext {
	border: 1 solid #B9BABD;
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #314163; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.twosidewithbc {
background-color:#F6F7F8;
	border: 1 solid #B9BABD;
	border-top: 0;
	 
	border-bottom: 0;
	 }
.twoside {
	border: 1 solid #B9BABD;
	border-top: 0;
	 
	border-bottom: 0;
	 }
.sideTable {
	border: 1 solid #B9BABD;
	border-left: 0;
}
.all {
	border: 1 solid #B9BABD;
	 
}
.noBorder {
	border: 0  ;
	 
}.SELECT5s {

	BORDER-RIGHT: #aebac9 1px solid; BORDER-TOP: #aebac9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #aebac9 1px solid; WIDTH: 369px; BORDER-BOTTOM: #aebac9 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.dbb16 {

	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #314163; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.dbb18 {

	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #314163; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.dbb20 {

	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #314163; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.dbb22 {

	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #314163; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dbb28 {


	FONT-WEIGHT: bold; FONT-SIZE: 28px; COLOR: #314163; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dbb32 {



	FONT-WEIGHT: bold; FONT-SIZE: 32px; COLOR: #314163; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.dbb36 {



	FONT-WEIGHT: bold; FONT-SIZE: 36px; COLOR: #314163; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.db12linkMarquee {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #314163; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; overflow:hidden; text-overflow:ellipsis
}
.db12linkMarquee:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0C8FBF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; cursor: default; dummy: expression(window.status='')
}
